» Ubuntu » Packages » quantal (12.10) » Source » libs » popplerkit.framework
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: popplerkit.framework (0.0.20051227svn-7ubuntu4) [universe]

Links for popplerkit.framework

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libpopplerkit-dev
GNUstep framework for rendering PDF content (development files)
libpopplerkit0
GNUstep framework for rendering PDF content (library files)

Other Packages Related to popplerkit.framework

  • build-depends
  • build-depends-indep

Download popplerkit.framework

FileSize (in kB)MD5 checksum
popplerkit.framework_0.0.20051227svn-7ubuntu4.dsc 1.6 kB 467f7c4d73227d29d2cb0816ef193bc2
popplerkit.framework_0.0.20051227svn.orig.tar.gz 1,690.4 kB a08028eedb5c20ba6082411da67e9261
popplerkit.framework_0.0.20051227svn-7ubuntu4.debian.tar.gz 7.4 kB fa26f685ac0e09a08b555734ecc282b4
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-gnustep/popplerkit.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-gnustep/popplerkit.git